format_version: '1.0'


repository_url: https://github.com/esnet/iperf
issue_url: https://github.com/esnet/iperf/issues/616


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: eddfb82
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7632a28d15dd3462bc72a9519b3c3974cb2c0e64

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e7aa59b6b8fb6f9a58e014a8db3022eddbf52714

options:
  language: C
